General
cancel
Showing results for 
Search instead for 
Did you mean: 

error while accessing Oracel E-Business suite from Linux/firefox

Maaz
Valued Contributor

error while accessing Oracel E-Business suite from Linux/firefox

error while accessing Oracel E-Business suite from Linux/firefox

snapshot attached

please help

Regards
Maaz
2 REPLIES
Steven E. Protter
Exalted Contributor

Re: error while accessing Oracel E-Business suite from Linux/firefox

Shalom Maaz,

Your java installation is not complete. A plugin is required for firefox. That plugin might already be installed for IE, so try that browser first.

The plugins are listed in the Oracle install documentation.

SEP
Steven E Protter
Owner of ISN Corporation
http://isnamerica.com
http://hpuxconsulting.com
Sponsor: http://hpux.ws
Twitter: http://twitter.com/hpuxlinux
Founder http://newdatacloud.com
Maaz
Valued Contributor

Re: error while accessing Oracel E-Business suite from Linux/firefox

Hi Thanks SEP for help/reply

# rpm -qa |grep java
java-1_6_0-sun-plugin-1.6.0.u18-0.1.1
java-1_6_0-sun-1.6.0.u18-0.1.1


# java -version
java version "1.6.0_18"
Java(TM) SE Runtime Environment (build 1.6.0_18-b07)
Java HotSpot(TM) Server VM (build 16.0-b13, mixed mode)

I think complete(java + plugin) java is installed

In case IE, every thing done(java installation) automatically, i.e when we access the server(url) then automatically it installs the required Java/Plugins .

please suggest, how can I access the "E-Business Suite 11i" from my Linux boxes

Regards